Subject: (whorl) RE: Digest whorl.v012.n046

From: Peeter Piegaze <peeter.piegaze at daynetwork.com>
Date: Tue, 13 Feb 2001 09:32:48 +0000

Perhaps it has already been discussed (and if so, could someone please point
me to relevant part of the archive) but did anyone else notice that when
Horn and company go back to the Red Sun Whorl (Urth) in IGJ the commotion
they cause at the gate to the citadel is, I think, the same commotion that
Severian notices at the beginning of Shadow of the Torturer where he
comments briefly about "a disturbance at the gate". I don't have either book
with me right now, but perhaps someone can find he exact passages and see if
this makes sense.

The next question is: Did Wolfe really plan this whole thing twenty years
ago and only now tie it together or did he just leave a few floating loose
ends around without knowing exactly what they would eventually be used for?

Peeter

*This is WHORL, for discussion of Gene Wolfe's Book of the Long Sun.
*More Wolfe info & archive of this list at http://www.moonmilk.com/whorl/
*To leave the list, send "unsubscribe" to whorl-request at lists.best.com
*If it's Wolfe but not Long Sun, please use the URTH list: urth at lists.best.com